"Open" = "Открыть";
"Open with" = "Открыть с помощью...";
"Reveal In Finder" = "Показать в Finder";
"Show Info" = "Показать Инфо";
"Info" = "Инфо";
"Add To DEVONthink Pro" = "Add To DEVONthink Pro";
"Destroy" = "Уничтожить";
"Move To Trash" = "Отправить в корзину";
"Sort" = "Сортировать";
"by Name" = "по имени";
"by Creation" = "по дате создания";
"by Modification" = "по дате изменения";
"by Size" = "по размеру";
"by Kind" = "по типу";
"by Location" = "по расположению";
"Ascending" = "по возрастающей";
"Descending" = "по убывающей";
"EasyFind" = "EasyFind";
"Name" = "Имя";
"Created" = "Создан";
"Modified" = "Изменен";
"Size" = "Размер";
"Kind" = "Тип";
"Where" = "Где";
"Path" = "Путь";
"Files & Folders" = "Файлы и папки";
"Only Files" = "Только файлы";
"Only Folders" = "Только папки";
"File Contents" = "Содержание файла";
"All Words" = "Все символы";
"Any Word" = "Любые символы";
"Phrase" = "Фраза";
"Boolean+Wildcards" = "Подстановочный знак";
"Unix-Wildcards" = "Unix-шаблоны";
"Ignore Case" = "Игнорировать регистр";
"Ignore Umlauts" = "Игнорировать умлауты";
"Fuzzy" = "Не точный";
"Invisible Files \n& Folders" = "Скрытые файлы \n& Папки";
"Package Contents" = "Содержание пакетов";
"Scan all files" = "Искать все файлы";
"Recent Searches" = "Недавние Поиски";
"No recent searches" = "Нет последних поисков";
"Clear" = "Очистить";
"Search for:" = "Что ищем:";
"Comparison:" = "Сравнение:";
"Operator:" = "Оператор:";
"Include:" = "Включая:";
"Settings for searching File Contents" = "Настройки для поиска содержимого файла";